.common-breadcrumb {
width: 100%;
float: left;
margin: 80px 0 0;
box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
background-color: #fff;
}

ol.breadcrumb {
    width: auto;
float: left;
margin: 0;
background-color: transparent;
font-weight: 700;
padding: 10px;
}
.breadcrumb>li:nth-of-type(1) {
    padding-left: 145px;
}
.breadcrumb>li {
font-size: 20px;
color: #000;
position: relative;
padding: 0 20px;
display: inline-block;
}
.breadcrumb>li.breadcrumb-item a {
text-decoration: none;
}
.breadcrumb li a {
font-size: 20px;
text-align: right;
color: #1744b4;
cursor: pointer;
}

.breadcrumb>li.breadcrumb-item+li:before {
padding: 0 6px;
}
.breadcrumb>li+li:before {
content: "\003e" !important;
color: #54565b;
font-size: 20px;
position: absolute;
top: 50%;
margin-top: -5px;
left: -15px;
line-height: 12px;
}


@media (max-width: 768px) {

    ol.breadcrumb {
        width: 300px;
    }
    .breadcrumb>li:nth-of-type(1) {
        padding-left: 0;
    }
}